﻿.login-body {
    width: 800px;
    margin: 5% auto;
}

.login-body >.col-1 > .tab >h3 {
    margin: 10% 0 5% 0;
    font-size: 1.25rem
}
.login-body >.col-1 > .tab p {
    padding-bottom: 5%;
    line-height: 23px;
}


.login-body .col-1 {
    float: left;
    width: 45%;
    margin-right:15%;
}

.login-body .col-2 {
    float: right;
    width: 40%;
}

.form-tab {
    padding: 5% 7%;
    background-color: #E8E5DA;
    margin-right: 1px;
}

    .login-body .col-2 .tab-headers > div {
        float: left;
        font-family: AvenirLTStd-Heavy;
        font-size: 1.25rem;
        border: 2px solid #E8E5DA;
        border-bottom: 0;
        padding: 5px 30px;
        cursor: pointer
    }

    .login-body .col-2 .tab-headers > div:first-child {
         margin: 10px 10px 0 0;
    }
    .login-body .col-2 .tab-headers > div:last-child {
         margin: 10px 0 0 10px ;
    }

    .login-body .col-2 .tab-headers > .active {
        border: none;
        color: black;
        background-color: #E8E5DA;
        margin: 0 !important;
        padding: 11px 30px;
    }

    .login-body .col-2 .blue-button {
        padding: 4px 25px
    }
     
    .form-tab input[type=text],
    .form-tab input[type=password],
    .form-tab select,
    .doc-tbl-footer input[type=text] {
        border: 0;
        width: 93%;
        margin-bottom: 10px;
        color: rgb(18, 16, 0);
        padding: 12px 10px;

    }

    .form-tab select {
        width: 100%;
    }
    .form-tab > div {
        margin-bottom:5px;
        line-height: 30px;
    }
    .form-tab > div:last-child {
        margin-bottom: 35px
    }

    .form-tab h4 {
        padding-bottom: 15px;
    }

.mobile-Id > .button-panel > .blue-button {
    font-size: 1rem;
    padding: 0 35px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.form-tab .custom-placeholder {
    padding: 10px 9px;
}

.mobile-Id .info-box {
    margin-top: 10px;
    margin-bottom: 15px;
}

.mobile-Id .info-box > span{
    font-size: 0.75rem;
    line-height: 16px;
}

.auth-buttons {
    margin-bottom: 20px;
}

.auth-buttons a {
    display: block;
    margin: 2px;
    background-color: white;
    padding: 11px;
    text-align: center;
    float: left;
}
.auth-buttons a img {
    height: 25px
}
.login-main-button {
background-color: #0074C5;
color: white !important;
text-decoration: none!important;
display: block;
text-align: center;
padding: 8px;
}